.u-section-1 .u-sheet-1 {
  min-height: 72px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 7px 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 452px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 22px 0 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -56px 243px 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 14px 25px 0;
}

.u-section-2 .u-image-1 {
  width: 279px;
  height: 223px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 50% 49.63%;
  margin: 16px 234px 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: -214px 535px 0 25px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: -195px 25px 60px 926px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 157px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -224px;
    margin-right: 360px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: 189px;
    margin: 0 auto 5px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 47px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 196px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: -405px;
    margin-right: 140px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin: 13px 419px 27px 112px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 43px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 33px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin: -388px 23px 60px 328px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 293px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: -501px;
  }

  .u-section-2 .u-text-4 {
    width: 263px;
    margin: 258px auto 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 371px;
}

.u-section-3 .u-image-1 {
  width: 411px;
  height: 309px;
  object-position: 50% 72.09%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 31px auto 0 31px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -299px 31px 0 540px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 31px 41px 540px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-3 .u-image-1 {
    width: 272px;
    height: 272px;
    margin-top: 118px;
    margin-right: 50px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: 569px;
    margin-top: -380px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 33px;
    margin-right: 520px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 22px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -413px;
  }

  .u-section-3 .u-text-2 {
    margin: 325px 22px -82px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 93px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: 540px;
    margin-top: -382px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin: 338px 0 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-top: -329px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 285px;
    margin-bottom: 45px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 358px;
}

.u-section-4 .u-image-1 {
  width: 243px;
  height: 318px;
  object-position: 50% 46.75%;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: 20px 30px 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -299px 402px 0 459px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 11px 303px 0 360px;
}

.u-section-4 .u-image-2 {
  width: 243px;
  height: 318px;
  object-position: 70.44% 34.75%;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: -279px auto 20px 59px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-4 .u-image-1 {
    width: 196px;
    height: 256px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-1 {
    width: 279px;
    margin-top: -319px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-right: 236px;
    margin-left: 255px;
  }

  .u-section-4 .u-image-2 {
    width: 215px;
    height: 256px;
    margin-top: -243px;
    margin-bottom: -43px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 219px;
    margin-right: 68px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -455px;
    margin-right: 208px;
    margin-left: 233px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 7px;
    margin-bottom: 30px;
    margin-left: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 231px;
    margin-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: 408px;
    margin-top: -467px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 5px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-4 .u-image-2 {
    width: 196px;
    margin-top: 20px;
    margin-bottom: -190px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-4 .u-image-1 {
    width: 170px;
    height: 228px;
    margin-top: 302px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -510px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 174px;
    height: 228px;
    margin: 0 0 21px auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 431px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 55px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0 346px;
}

.u-section-5 .u-image-1 {
  width: 279px;
  height: 223px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 50% 49.63%;
  margin: -255px auto 53px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 313px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -318px;
    margin-bottom: 60px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 8px;
    margin-left: auto;
    margin-bottom: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 23px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-bottom: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
    margin-bottom: 18px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 357px;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-1 {
  height: 307px;
  width: 212px;
  margin: 25px auto 0 70px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 200px;
  right: auto;
  padding: 4px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  inset: auto 12px 67px auto;
  padding: 4px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -276px 68px 0 365px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 39px 120px 0 417px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -104px 39px 0 auto;
}

.u-section-6 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -64px auto 110px 333px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 109px;
    margin-left: 127px;
  }

  .u-section-6 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-6 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-6 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-6 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-6 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 10px;
    top: 200px;
    left: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -369px;
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 67px;
    margin-right: 68px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -324px;
    margin-right: 61px;
  }

  .u-section-6 .u-icon-2 {
    margin-bottom: 60px;
    margin-left: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 80px;
    margin-left: 21px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -371px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 90px;
    margin-right: 11px;
    margin-left: 254px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -286px;
    margin-right: auto;
    margin-left: 254px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 30px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -359px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-top: 96px;
    margin-right: 0;
    margin-left: 225px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -305px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-icon-2 {
    margin-right: auto;
    margin-bottom: 211px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 48px;
    margin-left: 25px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -311px;
  }

  .u-section-6 .u-icon-2 {
    margin-bottom: 263px;
    margin-left: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 275px;
}

.u-section-7 .u-image-1 {
  width: 306px;
  height: 231px;
  object-position: 50% 46.75%;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: 22px 40px 0 auto;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -223px 368px 0 30px;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 14px 368px 49px 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 73px;
    margin-right: 50px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -279px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin: 58px 381px 60px 50px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 110px;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: -327px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 44px;
    margin-right: 320px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 129px;
    margin-right: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -346px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    margin-top: 0;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 15px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -295px;
  }

  .u-section-7 .u-text-2 {
    margin: 240px 0 -49px;
  }
}